* {
	margin: 0;
	padding: 0;
}
a {
	font-size: 16px;
	color: #fff;
	text-decoration: none;
}
body {
	font: 16px/1.8 "Microsoft Yahei";
	font-family: Arial, 'Microsoft JhengHei','微軟正黑體','微软正黑体', sans-serif;
	color: #e9b798;
	background: #000;
}
.w1000 {
	width: 1000px;
	margin: 0 auto
}
ul li {
	list-style: none
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}
.clearfix {
*+height:1%;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*+html .clearfix {
	zoom: 1;
} /* IE7 */
.fL {
	float: left !important;
}
.fR {
	float: right !important;
}
/*---------------index--------------*/
.hBox {
	display: none;
	background: url(../images/index/top_bg.jpg) no-repeat center top;
	height: 399px;
	padding: 48px 25px 0 0;
	box-sizing: border-box;
	z-index: 999;
	position: relative;
}
.hBox .logo {
	text-align: center;
}
#header {
	position: fixed;
	top: 0;
	width: 100%;
	height: 72px;
	background: url("../images/head-bg.png") no-repeat center top #0f0f0f;
    border-bottom: 1px solid #3A3A3A;
    z-index: 99999;
}
.headBox {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	height: 72px;
    border-bottom: 1px solid #3A3A3A;
}
.headBox h1 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
}
.headBox .hImg {
	float: left;
	height: 72px;
}
.headBox .hImg img{
	height: 100%;
}
.headBox .hInner {
	float: right;
	margin-top: 20px;
}
.headBox .hInner .hWeb {
	width: 248px;
	height: 50px;
	margin-bottom: 8px;
	float: right;
	font-weight: bold;
	font-size: 14px;
	line-height: 50px;
	color: #683900;
	text-align: center;
	background: url(../images/index/h_web_bg.png) no-repeat center;
}
.headBox .hInner .gNavi {
	float: right;
	clear: both;
}
.headBox .hInner .gNavi li {
	display: inline;
	margin: 0 10px 0 0;
}
.headBox .hInner .gNavi li a {
	font-size: 13px;
	color: #edaa59;
}
.headBox .hInner .gNavi li a:hover {
	color: #fef869;
}

#main {
	padding-top: 122px;
	background: url(../images/bg01.jpg) no-repeat center -50px;
}
.wrap {
	width: 1000px;
	margin: 0 auto;
}
.inner {
	height: 276px;
	box-sizing: border-box;
	margin-bottom: 20px;
	background-color: #1b1b1b;
	border: 1px solid #333333;
}
.inner .sliderBox {
	width: 651px;
	height: 274px;
	float: left;
	position: relative;
	border-right: 1px solid #333333;
	z-index: 80;
}
.inner .sliderBox .img {
	position: absolute;
	top: -1px;
	left: -1px;
}
.inner .sliderBox .foo {
	width: 651px;
	height: 274px;
	overflow: hidden;
}
.inner .sliderBox li {
	float: left;
}
.foopage {
	margin: -30px 20px 0 0;
	text-align: center;
	z-index: 900;
	position: relative;
}
.foopage a {
	margin: 0 3px;
	display: inline-block;
	background: url(../images/index/icon02.png) no-repeat;
	width: 10px;
	height: 10px;
}
.foopage a.selected {
	background: url(../images/index/icon03.png) no-repeat;
}
.foopage a span {
	display: none;
}
.inner .rBox {
	width: 345px;
	float: right;
}
.inner .ulList {
	margin-right: -10px;
}
.inner .ulList li {
	width: 173px;
	height: 61px;
	float: left;
}
.inner .ulList li a {
	padding: 0 10px 0 0; 
	height: 61px;
	line-height: 61px;
	display: block;
	overflow: hidden;
	zoom: 1;
}
.inner .ulList li a img {
	margin-right: 10px;
	float: left;
}
.inner .ulList li p {
	padding-left: 70px;
	float: left;
	font-size: 16px;
	font-weight: 300;
}
.inner .ulList li span {
	display: block;
}
.inner .ulList .list05,
.inner .ulList .list06 {
	margin-bottom: 0 !important;
}
.inner .ulList li a:hover p {
	color: #593000;
}
.inner .ulList li a {
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
	background-color: #1b1b1b;
}
.inner .ulList a:hover {
	border: none;
	background: url(../images/index/hov_bg.jpg) no-repeat center top;
}
.inner .ulList .list01 a p {
	background: url(../images/index/link01.png) no-repeat left top;
}
.inner .ulList .list01 a:hover p {
	background: url(../images/index/link02.png) no-repeat left top;
}
.inner .ulList .list02 a p {
	background: url(../images/index/link01.png) no-repeat -165px top;
}
.inner .ulList .list02 a:hover p {
	background: url(../images/index/link02.png) no-repeat -165px top;
}
.inner .ulList .list03 a p {
	background: url(../images/index/link01.png) no-repeat left -65px;
}
.inner .ulList .list03 a:hover p {
	background: url(../images/index/link02.png) no-repeat left -66px;
}
.inner .ulList .list04 a p {
	background: url(../images/index/link01.png) no-repeat -165px -65px;
}
.inner .ulList .list04 a:hover p {
	background: url(../images/index/link02.png) no-repeat -165px -65px;
}
.inner .ulList .list05 a p {
	background: url(../images/index/link01.png) no-repeat left -130px;
}
.inner .ulList .list05 a:hover p {
	background: url(../images/index/link02.png) no-repeat left -130px;
}
.inner .ulList .list06 a p {
	background: url(../images/index/link01.png) no-repeat -165px -130px;
}
.inner .ulList .list06 a:hover p {
	background: url(../images/index/link02.png) no-repeat -165px -130px;
}
.inner .rBox .price {
	padding: 16px 20px;
	width: 345px;
	height: 92px;
	line-height: 1.4;
	font-size: 16px;
	text-align: center;
	color: #683900;
	background: url(../images/index/price_bg.png) no-repeat center top;
	box-sizing: border-box;
	font-weight: bold;
}
.inner .rBox .price span {
	font-size: 30px;
	display: block;
	color: #f00;
	font-weight:normal;
}
.subBox {
	clear: both;
	margin-bottom: 20px;
	background-color: #1b1b1b;
	border: 1px solid #333333;
	overflow: hidden;
}
.load {
	border: 1px solid #333333;
	background-color: #1b1b1b;
	padding: 0 10px;
}
.load li {
	float: left;
	width: 192px;
	background: url(../images/index/line01.png) no-repeat right center;
}
.load .li05 {
	background: none;
}
.load li a {
	margin-left: 25px;
	font-weight: bold;
	font-size: 14px;
	display: block;
	padding: 17px 0;
	position: relative;
}
.load .li02 a {
	margin-left: 40px;
}
.load .li03 a {
	margin-left: 40px;
}
.load .li04 a {
	margin-left: 40px;
}
.load .li05 a {
	margin-left: 40px;
}
.load li .img {
	margin-right: 15px;
	float: left;
	height: 36px;
	width: 36px;
	display: block;
}
.load li span {
	line-height: 44px;
	position: relative;
	top: -10px;
	font-size: 16px;
	font-weight: 300;
}
.load .li01 .img {
	background: url(../images/index/link03.png) no-repeat left top;
}
.load .li02 .img {
	background: url(../images/index/link03.png) no-repeat -202px top;
}
.load .li03 .img {
	background: url(../images/index/link03.png) no-repeat -396px top;
}
.load .li04 .img {
	background: url(../images/index/link03.png) no-repeat -598px top;
}
.load .li05 .img {
	background: url(../images/index/link03.png) no-repeat -782px top;
}
.load li a:hover {
	color: #FEF869;
}
.load li a:after {
	display: none;
	content:"";
	width: 120px;
	height: 4px;
	bottom: 0;
	left: 0;
	position: absolute;
	border-bottom: 4px solid #FEF869;
}
.load li a:hover:after {
	display: block;
}
h2 {
	overflow: hidden;
	zoom: 1;
	margin: 5px 0 14px;
}
h2 .lText {
	padding-left: 20px;
	font-size: 18px;
	float: left;
	color: #fdf26e;
	background: url(../images/index/icon04.png) no-repeat left center;
}
h2 .lText span {
	font-weight:normal;
	font-size: 12px;
	color: #f3a751;
	margin-left: 15px;
}
h2 .rText {
	float: right;
	font-size: 12px;
	color: #f3a751;
	position: relative;
	top:10px;
	right: 10px;
}
h2 .lText i {
	font-style: normal;
	color: #ffe9a4;
}
.ulLink {
	clear: both;
	width: 1000px;
	margin: 0 -10px 0 0;
}
.ulLink li {
	margin: 0 -10px 0 0;
	width: 175px;
	height: 48px;
	float: left;
}
.ulLink li a {
	padding: 0 0 0 30px;
	display: block;
	overflow: hidden;
	zoom: 1;
	background-color: #1b1b1b;
	border: 1px solid #333333;
}
.ulLink li a:hover {
	color: #ffd053;
	border-bottom: 1px solid #ffd053;	 
}
.ulLink05 li a:hover {
	border: 1px solid #ffd053;	 
}
.ulLink li a:hover span {
	color: #ffd053;
}
.ulLink li a img {
	float: left;
	margin: 15px 6px 0 0;
}
.ulLink li a span {
	display: block;
	vertical-align: middle;
	float: left;
	font-size: 15px;
	color: #fff;
	height: 48px;
	line-height: 48px;
	font-weight: 300;
}
.ulLink02 li {
	height: auto;
}
.ulLink02 li a {
	padding:15px 0 15px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
}
.ulLink02 li a span {
	float: none;
	color: #e49537;
	line-height: 15px;
	height: 15px;
	font-size: 12px;
	background: url(../images/index/img01.png) no-repeat left 15px;
}
.ulLink02 li a:hover span {
	color: #ffd053;
	background: url(../images/index/img01_over.png) no-repeat left 15px;
}
.ulLink02 li.spe a {
	padding: 0 0 0 35px;
}
.ulLink02 li.spe img {
	margin: 8px 10px 0 0;
}
.ulLink02 li.spe span {
	line-height: 45px;
	height: 45px;
	float: left;
	font-size: 13px;
	font-weight:normal;
	color: #ffb966;
}
.ulLink03 li {
	height:  auto;
}
.ulLink03 li a {
	padding: 10px 0 10px 30px;
}
.ulLink03 li a img {
	margin: 5px 10px 0 0;
}
.ulLink03 .li05 a {
	padding-left: 20px;
}
.ulLink03 .li06 a {
	padding-left: 20px;
}
.ulLink03 .li12 a {
	padding-left: 20px;
}
.ulLink03 li span {
	line-height: 48px;
	height: 48px;
}
.ulLink04 li a img {
	margin: 10px 10px 0 0;
}
.ulLink .li02 a {
	padding: 0 0 0 40px;
}
.ulLink .li03 img {
	margin-top: 18px;
}
.ulLink05 li {
	width: 175px;
}


#main .section {
	height: 324px;
	padding: 30px 0 0;
	background: url(../images/index/bg02.jpg) no-repeat center top;
	box-sizing: border-box;
}
#main .section .imgBox {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
#main .section .imgBox .photoBox {
	position: absolute;
	top: 15px;
	right: -25px;
	z-index: 1;
}
#main .imgBox .textBox {
	float: left;
	width: 690px;
	z-index: 999;
	position: relative;
}
#main .section .imgBox .title {
	margin-bottom: 10px;
}
#main .section .imgBox .textUl {
	padding-bottom:10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #322F27;
}
#main .section .imgBox .textUl li {
	float: left;
	width: 180px;
	color: #ffbd35;
	overflow: hidden;
	zoom: 1;
}
#main .section .imgBox .textUl .last {
	width: 130px;
}
#main .section .imgBox .textUl li .num {
	border: 1px solid #ffbd35;
	float: left;
	margin-right: 5px;
	color: #ffbd35;
	font-size: 16px;
	text-align: center;
	line-height: 30px;
	font-weight: 400;
	border-radius: 50%;
	width: 30px;
	height:30px;
	display: block;
}
#main .section .imgBox .textUl li .text {
	float: left;
	font-size: 15px;
	line-height: 30px;
	font-weight: 400;	
}
#main .section .imgBox p {
	color: #ccc;
	font-size: 14px;
	line-height: 2.5;
}
#footer{
	overflow: hidden;
	padding: 20px 0;
	text-align: center;
	background-color: #000;
}
#footer .fBox {
	width: 1000px;
	margin: 0 auto;
}
#footer .copyright {
	font-size: 14px;
	color: #fff;
	line-height:2.0;
	font-weight: 300;
}

.ulLink212 img{
	width: 90px;
}

.ulLink212 li{
	width: 152px;
}

.ulLink212 li a{
	padding: 10px 0 10px 25px;
}

.app-address{
    text-align: center;
    background: url(../images/web_bg.png) no-repeat center top;
    width: 371px;
    height: 38px;
    position: absolute;
    z-index: 99;
    bottom: 0;
    left: 50%;
    margin-left: -185px;
}

.address-name{
	line-height: 40px;
	font-size: 19px;
}

.li01-addr{
	position: absolute;
    left: 51px;
    top: 40px;
    color: rgb(233, 183, 152);
    font: 14px/1.8 Arial, "Microsoft JhengHei", 微軟正黑體, 微软正黑体, sans-serif;
}

/* 滚动公告 */
.gonggao{height: 35px;background: #0f0f0f;position: absolute;width: 100%;opacity: 0.5;}
.gonggao .title{margin-left:50px;line-height:35px;float: left; display: block;
	width: 110px;color: #fff;font-size: 14px;border-bottom:0;}
.gonggao .title span{display:inline-block;font-size: 14px;color: #fff;vertical-align: middle;margin-right:0.2rem}
.gonggao .gundong{color: #fff; font-size: 14px; overflow: hidden;line-height: 35px;white-space:nowrap;
font-weight: 300;color: #eee;}

.title img{
	position: absolute;
	height: 28px;
	width: 30px;
	top: 3px;
}





